
html {
  font-size: 10px;
}

body {
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1,
h2,
h3,
h4,
h5,
h6,
div,
p,
span {
  cursor: default;
  font-family: Arial, Helvetica, sans-serif;
}

div,
p,
span {
  font-size: 1.6rem;
}

h1 {
  font-size: 3.8rem;
}

h2 {
  font-size: 2.8rem;
}

h3 {
  font-size: 2.4rem;
}

a {
  text-decoration: none;
}

ul {
  list-style-type: none;
  padding: 0;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New", monospace;
}

.main-content {
  width: 1200px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  padding: 0 4rem;
  box-sizing: border-box;
}

.div-title {
  font-size: 1.8rem;
  font-weight: 600;
}

@media (max-width: 1200px) {
  .main-content {
    padding: 0 4rem;
    box-sizing: border-box;
  }
}

@media (max-width: 1000px) {
  div,
  p,
  span {
    font-size: 1.5rem;
  }
  .div-title {
    font-size: 1.7rem;
  }
  h2 {
    font-size: 2.4rem;
  }
}

@media (max-width: 768px) {
  .main-content {
    padding: 0 4rem;
  }
  div,
  p,
  span {
    font-size: 1.4rem;
  }
  .div-title {
    font-size: 1.6rem;
  }
  h1 {
    font-size: 3rem;
  }
  h2 {
    font-size: 2.4rem;
  }
}

.App {
  text-align: center;
}

.header {
  height: 5.6rem;
  position: relative;
}

.header .main-content {
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header .main-content .logo {
  height: 4rem;
  display: block;
  position: absolute;
  left: 4rem;
  top: 50%;
  transform: translateY(-50%);
}

.header .main-content .to-jobs {
  color: #000;
  font-size: 1.8rem;
  cursor: pointer;
  position: absolute;
  right: 4rem;
  top: 50%;
  transform: translateY(-50%);
}

@media (max-width: 1200px) {
  .header {
    position: static;
  }
  .header .main-content .logo,
  .header .main-content .to-jobs {
    position: static;
    transform: translateY(0%);
  }
  .header .main-content {
    padding: 0 2rem;
  }
}

.footer {
  height: 8.2rem;
  background-color: #000;
  position: relative;
}

.back-to-top {
  position: absolute;
  top: -5rem;
  right: 2rem;
  width: 4rem;
  height: 4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #0093ff;
  border-radius: 50%;
  cursor: pointer;
}
.back-to-top .arrow {
  border: solid #fff;
  border-width: 0 0.2rem 0.2rem 0;
  display: inline-block;
  padding: 0.4rem;
  transform: rotate(-135deg) translate(-10%, -10%);
}

.footer .main-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}

.footer .main-content .contact {
  color: #ddd;
  font-size: 1.8rem;
  margin: 0;
}

.footer .main-content .contact a {
  text-decoration: none;
  color: #ddd;
}

.footer .main-content > .copyright {
  color: #ccc;
  font-size: 1.6rem;
}

@media (max-width: 768px) {
  .footer .main-content {
    padding: 2rem;
  }
}

@media (max-width: 576px) {
  .footer .main-content {
    flex-direction: column;
    justify-content: space-between;
  }
  .footer .main-content .contact {
    font-size: 1.4rem;
  }
  .footer .main-content .copyright {
    font-size: 1.4rem;
  }
}